SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000004: Small config error in Endian firewall admin guide - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004Endian FirewallUncategorizedpublic2006-07-25 14:162007-01-02 08:09
Reporterduister 
Assigned Topeter-endian 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformEndian FW documentationOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000004: Small config error in Endian firewall admin guide
DescriptionFirewall Admin Guide

-> "Configuration of an OpenVPN client on roadwarrior side"

->> example 8.2.

->> add "dev tap" ?

client
proto udp
remote 192.168.8.1
resolv-retry infinite
nobind
dev tap
persist-key
persist-tun
ca cacert.pem.cer
auth-user-pass
comp-lzo
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000082)
peter-endian (administrator)
2006-11-22 22:32

thank you for the report. i fixed it.

- Issue History
Date Modified Username Field Change
2006-07-25 14:16 duister New Issue
2006-08-03 20:14 ra-endian Status new => assigned
2006-08-03 20:14 ra-endian Assigned To => peter-endian
2006-11-22 22:32 peter-endian Status assigned => resolved
2006-11-22 22:32 peter-endian Resolution open => fixed
2006-11-22 22:32 peter-endian Note Added: 0000082
2007-01-02 08:09 ra-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker